body{
	background: blue;
	color: white;
}
h1{
	background: red;
	color: green;
	font-size: 1.5em;
	border-radius: 10px;
	padding-left: 5px;
}
p{
	line-height: 1.5em;
	}
body{
	margin-left: 2em;
	margin-right: 2em;
}
em{
	font-style: normal;
	font-weight: bold;
	color: yellow;
}
a:link{
	color: olive;
}
a:visited{
	color: silver;
}
a:hover{
	color: maroon;
}
p.hakutaka img{
	text-align: center;
}
p.hakutaka img{
	box-shadow: 8px 8px 8px;
}
table, td, th{
	border: 3px solid maroon;
}
td, th{
	padding: 5px;
}
td{
	background: purple;
}
th{
	background: gray;
}